{
  "Rows": 2,
  "Cols": 1,
  "AvoidMode": "\u65E0",
  "AvoidWidth": 50,
  "Gap": 3,
  "FrameWidth": 60,
  "HandleType": "\u6709",
  "IsWipeoutEnabled": true,
  "HandleLayerType": "\u62C9\u624B",
  "IsHandleless": false,
  "HandlelessGap": 25,
  "HandleRotation": 270,
  "SelectedDrawerBlockName": "",
  "SelectedDrawerHandleName": "A$C4dfe3ae0"
}